Tuesday, May 11, 2010

Eclipse internal Web Browser in Ubuntu Lucid

After switching to Ubuntu Lucid I noted that in my eclipse php installation the internal web browser was not working anymore since it was lacking some mozilla libraries.

In that case, it is enough to install the current xulrunner:

sudo apt-get install xulrunner-1.9.2

and the internal web browser in eclipse will work again! :)

1 comment:

gemunu said...

Thanks verymuch...
It's done the trick for ubuntu 11.04..